#stacks_in_3858>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3858>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_3858>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_3858>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3858>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3858>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3866 {
	padding:  10px;
}
#stacks_in_4104>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4104>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4104>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4104>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4104>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4104>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_4101_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4101 a:link, #stacks_in_4101 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4101 a:hover, #stacks_in_4101 a:active {
	color:#FFFFFF;
}










#stacks_in_4101 a:link, #stacks_in_4101 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4101 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4101 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4107_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4107 a:link, #stacks_in_4107 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4107 a:hover, #stacks_in_4107 a:active {
	color:#FFFFFF;
}










#stacks_in_4107 a:link, #stacks_in_4107 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4107 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4107 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3871>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3871>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_3871>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_3871>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_3871>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3871>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_3871>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3871>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3878 {
	padding:  10px;
}

#stacks_in_3881 {
	padding:  10px;
}

#stacks_in_3884 {
	padding:  10px;
}

#stacks_in_4048 {
	padding:  10px;
}
#stacks_in_4057_float {
	float:left;
	width:30%;
}
#stacks_in_4057 {
	padding:  3px;
}

#stacks_in_4059 {
	padding:  10px;
}
#stacks_in_4085_float {
	float:left;
	width:20%;
}
#stacks_in_4085 {
	padding:  3px;
}

#stacks_in_4087 {
	padding:  10px;
}
#stacks_in_3911>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3911>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_3911>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_3911>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_3911>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3911>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3911>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_3918 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_3915 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_3912 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}
#stacks_in_3923>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3923>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_3923>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_3923>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_3923>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3923>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3923>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_3930 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_3927 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_3924 {
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  20px;
}

#stacks_in_3935 {
	background-color: rgba(242, 242, 242, 1.00);
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  15px;
}
#stacks_in_3937>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3937>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3937>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3937>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_3937>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_3937>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_3937>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_3937>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}





#stacks_in_3960>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3960>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_3960>.s3_row>.s3_column_center {
	width: 20.000000%;
}

#stacks_in_3960>.s3_row>.s3_column_right {
	width: 40.00%;
}

#stacks_in_3960>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_3973>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3973>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3973>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3973>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_3978 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_3975 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_3970 {
	background-color: rgba(204, 204, 204, 1.00);
}
#stacks_in_3962>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3962>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3962>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3962>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_3967 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_3964 {
	background-color: rgba(204, 204, 204, 1.00);
}
#stacks_in_3939>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3939>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_3939>.s3_row>.s3_column_center {
	width: 20.000000%;
}

#stacks_in_3939>.s3_row>.s3_column_right {
	width: 40.00%;
}

#stacks_in_3939>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_3952>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3952>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3952>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3952>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_3957 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3954 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3949 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_3941>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3941>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3941>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3941>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_3946 {
	background-color: rgba(193, 193, 193, 1.00);
}

#stacks_in_3943 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_3983>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3983>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3983>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3983>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_3987_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3987 a:link, #stacks_in_3987 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3987 a:hover, #stacks_in_3987 a:active {
	color:#FFFFFF;
}










#stacks_in_3987 a:link, #stacks_in_3987 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3987 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3987 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3984_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3984 a:link, #stacks_in_3984 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3984 a:hover, #stacks_in_3984 a:active {
	color:#FFFFFF;
}










#stacks_in_3984 a:link, #stacks_in_3984 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3984 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3984 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3990>.s3_row {
	margin: 0 -0px;
}

#stacks_in_3990>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3990>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3990>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_3994_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3994 a:link, #stacks_in_3994 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3994 a:hover, #stacks_in_3994 a:active {
	color:#FFFFFF;
}










#stacks_in_3994 a:link, #stacks_in_3994 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3994 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3994 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3991_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3991 a:link, #stacks_in_3991 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3991 a:hover, #stacks_in_3991 a:active {
	color:#FFFFFF;
}










#stacks_in_3991 a:link, #stacks_in_3991 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3991 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3991 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_3997_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3997 a:link, #stacks_in_3997 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3997 a:hover, #stacks_in_3997 a:active {
	color:#FFFFFF;
}










#stacks_in_3997 a:link, #stacks_in_3997 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3997 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3997 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_4001 {
	background-color: rgba(242, 242, 242, 1.00);
	border: solid rgba(128, 128, 4, 1.00);
	border-width:  1px;
	padding:  10px;
}
#stacks_in_4002_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4002 a:link, #stacks_in_4002 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4002 a:hover, #stacks_in_4002 a:active {
	color:#FFFFFF;
}










#stacks_in_4002 a:link, #stacks_in_4002 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4002 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4002 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4005>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4005>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4005>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4005>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4005>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_4012_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4012 a:link, #stacks_in_4012 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4012 a:hover, #stacks_in_4012 a:active {
	color:#FFFFFF;
}










#stacks_in_4012 a:link, #stacks_in_4012 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4012 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4012 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4009_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4009 a:link, #stacks_in_4009 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4009 a:hover, #stacks_in_4009 a:active {
	color:#FFFFFF;
}










#stacks_in_4009 a:link, #stacks_in_4009 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4009 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4009 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4006_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4006 a:link, #stacks_in_4006 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4006 a:hover, #stacks_in_4006 a:active {
	color:#FFFFFF;
}










#stacks_in_4006 a:link, #stacks_in_4006 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4006 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4006 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4015>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4015>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4015>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4015>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4015>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}



#stacks_in_4022_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4022 a:link, #stacks_in_4022 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4022 a:hover, #stacks_in_4022 a:active {
	color:#FFFFFF;
}










#stacks_in_4022 a:link, #stacks_in_4022 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4022 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4022 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4019_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4019 a:link, #stacks_in_4019 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4019 a:hover, #stacks_in_4019 a:active {
	color:#FFFFFF;
}










#stacks_in_4019 a:link, #stacks_in_4019 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4019 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4019 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4016_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4016 a:link, #stacks_in_4016 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4016 a:hover, #stacks_in_4016 a:active {
	color:#FFFFFF;
}










#stacks_in_4016 a:link, #stacks_in_4016 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4016 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4016 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4025>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4025>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4025>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4025>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}





#stacks_in_4029_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4029 a:link, #stacks_in_4029 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4029 a:hover, #stacks_in_4029 a:active {
	color:#FFFFFF;
}










#stacks_in_4029 a:link, #stacks_in_4029 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4029 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4029 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_4026_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4026 a:link, #stacks_in_4026 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4026 a:hover, #stacks_in_4026 a:active {
	color:#FFFFFF;
}










#stacks_in_4026 a:link, #stacks_in_4026 a:visited {
	background-color:#BFBF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBF7F), to(#72724C));
	border:1px solid #72724C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4026 a:hover {
	background-color:#CECE89;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECE89), to(#636342));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4026 a:active {
	background-color:#BFBF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
